package kr.co.zumo.app.lifeplus.activity;

import org.junit.Test;
import org.junit.runner.RunWith;
import org.robolectric.Robolectric;
import org.robolectric.RobolectricTestRunner;

import static org.junit.Assert.assertNotNull;

@RunWith(RobolectricTestRunner.class)
public class SplashActivityTest {

  @Test
  public void onCreate() {
    SplashActivity activity = Robolectric.setupActivity(SplashActivity.class);

    assertNotNull(activity);
  }
}